Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP

Loading…

Adding requirements section #1

Merged
merged 1 commit into from

2 participants

@waldoj

I took a wild guess at which version of WordPress is required—tweaking may be necessary.

@gbinal gbinal merged commit 2fd2e9c into project-open-data:master
@gbinal
Owner

This seems fairly reasonable to me. @benbalter, please holler if you think I'm missing something.

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Commits on Jan 22, 2013
  1. @waldoj

    Adding requirements section

    waldoj authored
This page is out of date. Refresh to see the latest.
Showing with 5 additions and 1 deletion.
  1. +5 −1 readme.md
View
6 readme.md
@@ -15,11 +15,15 @@ How This Solves It
The 'kickstart' project takes the information in their data.json file and provides instant ability to enable this voting.
-How it Works
+How It Works
------------
The plugin registers a custom post type "datasets" and two custom taxonomies, "agencies", and "statuses" to organize them. Visitors to the site will be presented with the opportunity to browse and search, upvote or downvote, and comment on datasets, both public and potential.
+Requirements
+------------
+WordPress 3.5 or newer
+
Installation
------------
Something went wrong with that request. Please try again.